/* 网站链接总的CSS定义:可定义链接字体颜色、样式等000 */
a{text-decoration: none;} /* 链接无下划线,有为underline */ 
a:link {color: #000000;} /* 未访问的链接 */
a:visited {color: #000000;} /* 已访问的链接 */
a:hover{color: #ae0927;} /* 鼠标在链接上 */ 
a:active {color: #0000ff;} /* 点击激活链接 */
/* 站内链接文字颜色定义 */
a.Channel_KeyLink{text-decoration: none;}
a.Channel_KeyLink:link {color: #000000;}
a.Channel_KeyLink:visited {color: #000000;}
a.Channel_KeyLink:hover{color: #ff0000;}
a.Channel_KeyLink:active {color: #000000;}
/* 当前位置链接 */
a.LinkPath:link{color: #000000;}
a.LinkPath:visited{color: #000000;}  
a.LinkPath:hover{color: #ae0927;}	
a.LinkPath:active {color: #000000;}
/* 翻页链接 */
a.show_page:link{color: #ffffff;}
a.show_page:visited{color: #ffffff;}  
a.show_page:hover{color: #ae0927;}	
a.show_page:active {color: #ffffff;}
/* 文本框的CSS定义*/
Input {
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000000;
	HEIGHT: 20px;
	line-height: 0px;
          padding: 0px;
	margin: 0px 5px 0px 5px;
	font-size: 12pt;
	border: 1px solid #666666;
}
.Input-1{ width: 70%;HEIGHT: 25px;padding: 0px;border: 1px solid #0066cb;}
.Input-2{ width: 100px;HEIGHT: 25px;padding: 0px;border: 1px solid #0066cb;}
.Submit-1{HEIGHT: 25px;padding: 3px 10px 3px 10px;border: 1px solid #666666;color: #ffffff;background-color: #0066cb;}
/* 顶部当前频道文字链接的CSS定义 */
a.channel2:link {color: #417733;}
a.channel2:visited {color: #417733;}
a.channel2:hover{color: #ff0000;}
a.channel2:active {color: #FF0000;}
/*顶部会员登录等文字链接的css定义*/
a.serve:link {color: #ffffff;}
a.serve:visited {color: #ffffff;}
a.serve:hover{color: #FFff00;}
a.serve:active {color: #ffffff;}
/* 站内链接文字颜色定义 */
a.Channel_KeyLink{text-decoration: underline;}
a.Channel_KeyLink:link {color: #000000;}
a.Channel_KeyLink:visited {color: #000000;}
a.Channel_KeyLink:hover{color: #000000;}
a.Channel_KeyLink:active {color: #000000;}

/* body的css定义：定义内容为网页字体颜色、背景、浏览器边框、滚动条等 */
BODY {
          padding: 0px;
	margin: 0px;
	font-size: 12pt;
	text-decoration: none;
	background-color: #ececec;
}
/* 单元格的css定义:定义背景、字体颜色、样式等*/
td{
	font-size: 10pt;
	line-height: 150%;
	font-weight: normal;
	border: 0px;
}
/* 手机站图片自适应*/
.mtd004 img{width: 70px!important;}
img{max-width:100%!important;height:auto!important;}
img /*文章频道图片边框 */ 
{
	border: 0px double #000000;
         position:relative;
         -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
}
/* 频道首页顶部导航文字链接的CSS定义 */
.tabledh0{
	background-color: #0066cb;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.pddh01{width:52px;height:40px;text-align:left;background-position:0px 0px;color:#ffffff;font-weight: bold;font-size:16px;padding:  0px 0px 0px 5px;}
a.pddh01:link {color: #ffffff;}
a.pddh01:visited {color: #ffffff;}
a.pddh01:hover{color:#ffffff;}
a.pddh01:active{color:#ffffff;}
.pddh02{color:#ffffff;font-weight: bold;font-size:16px;text-align: center;}
a.pddh02:link {color: #ffffff;}
a.pddh02:visited {color: #ffffff;}
a.pddh02:hover{color:#ffffff;}
a.pddh02:active{color:#ffffff;}

.pddh03{width:52px;text-align:right;background-position:0px 0px;color:#ffffff;font-weight: bold;font-size:16px;padding:  0px 5px 0px 0px;}
a.pddh03:link {color: #ffffff;}
a.pddh03:visited {color: #ffffff;}
a.pddh03:hover{color:#ffffff;}
a.pddh03:active{color:#ffffff;}

.tabledh3 {
	background-color: #ffffff;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.dhdiv a{display:inline-block;float:left;width:20%;height:39px;line-height:39px;font-size:16px;text-align:center;color:#0066cb;border:none;margin:0px;padding:0px;}
.diva{
background-color:#ffffff;
width:auto;
height:30px;
padding: 0px 0px 0px 0px;
overflow: hidden;}
/* 顶部导航文字链接的CSS定义 */
a.daohang {display:block;width:auto;float:left;}
a.daohang:link {color: #ffffff;font-size:16px;font-weight: bold}
a.daohang:visited {color: #ffffff;font-size:16px;font-weight: bold}
a.daohang:hover{color:#f73809;font-size:16px;font-weight: bold}
a.daohang:active{color:#f73809;font-size:16px;font-weight: bold}
/* 内容页顶部导航文字链接的CSS定义 */
a.daohang3 {color: #ffffff;display:block;width:auto;float:left; margin: 0px 5px 0px 5px;}
a.daohang3:link {width:20%;color: #ffffff;font-size:16px;font-weight: bold}
a.daohang3:visited {width:20%;color: #ffffff;font-size:16px;font-weight: bold}
a.daohang3:hover{width:20%;color:#ffffff;font-size:16px;font-weight: bold}
a.daohang3:active{width:20%;color:#ffffff;font-size:16px;font-weight: bold}


/* 内容页标题 */
.cntitle {
	background-color: #F5F5F5;
	text-align: center;
	font-weight:bold;
	font-size: 16pt;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #3CC4C4;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3CC4C4;
	color: #FF0000;
	padding: 2px 2px 2px 2px;
}
/* 文章内容0000 */
.content {
	font-size: 18px;
	background-color: #ffffff;
	line-height: 150%;
          word-break : break-all;
	padding: 0px 10px 0px 10px;
	vertical-align: top;
color:#333; font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;text-align:justify;text-justify:inter-ideograph;
}
.Readme{
	font-size: 16px;
	background-color: #ffffff;
	line-height: 150%;
	text-indent: 2em;
	padding: 0px 10px 0px 10px;
	vertical-align: top;
color:#333; font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;text-align:justify;text-justify:inter-ideograph;
}
.path{background-color: #ffffff;}
.path2{text-align: right;color:#ff0000;padding:  0px 10px 0px 0px;}
.sybt{
	padding:  0px 0px 0px 5px;
          font-size: 14pt;
}
.btleft00{background-color: #ffffff;width: 5px;}
.btleft{background-color: #11437D;width: 3px;}
.btleft3 {padding:0px 0px 0px 0px;}
.sylbbt {float:left;background-color: #11437D;font-size:20px;color:#ffffff;font-weight: bold;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #11437D;padding:2px 5px 2px 5px;}
.showpage a {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding:  1px 2px;
}
/* 频道首页及栏目页列表表格内相关 */
a.sybt:link {color: #000000;font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;}
a.sybt:visited {color: #000000;font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;}
a.sybt:hover{color: #ff0000;font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;}
a.sybt:active {color: #000000;font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;}

/* 尾部自定义标签*/
.tablebig2 {
	background-color: #ffffff;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}
/* 文章内容页*/
.tablebg {
	background-color: #ffffff;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 0px 0px 0px;
	margin: 0px;
}
.tablebgtd {
	background-color: #ffffff;
	border: none;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.tablebg-1 {
	background-color: #0066cb;
	width: 100%;
	border: 0px solid #000000;
	padding:  10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
.tabledh {
	background-color: #0066cb;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.tabledh2 {
	background-color: #0066cb;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.tablebg-10 {
	background-color: #0066cb;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.tablebg-sy {
	background-color: #0066cb;
	width: 100%;
	border: 0px solid #000000;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.tablebg-2 {
	background-color: #ffffff;
	width: 100%;
	border: none;
	margin: 0px 0px 0px 0px;
}
.tablebg-bt {
	background-color: #F5F5F5;
	width: 100%;
	border: none;
	padding:  0px 0px 0px 0px;
border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #11437D;
}

.tablebgad {
          width: 100%;
	background-color: #ffffff;
          text-align: center;
        border: 0px solid #000000;
	border: none;
	margin: 0px 0px 0px 0px;
}
.tablebgad-2 {
          width: 100%;
          text-align: center;
	background-color: #ffffff;
          border: 0px solid #000000;
	border: none;
	margin: 0;
}
.nrad01 {
	text-align: center;
	background-color: #ffffff;
}
.nrad02 {
	text-align: center;
	background-color: #F5F5F5;
}
.nrad03 {
	text-align: center;
          height:30px;
	background-color: #ffffff;
	padding:  0px 0px 0px 0px;
	margin:  0px;
}
.nrad04 {
	text-align: center;
	background-color: #ffffff;
	padding:  0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.bdsharebuttonbox{
margin:0 auto;
}
/* 内容页标题下作者分类时间0000 */
.titlex {
	text-align: center;
}
.hml {
        border: 1px solid #cccccc;
        text-align: center;
        width:40%;
        margin: 0px 5px 0px 5px;
}
.syp {
        border: 1px solid #cccccc;
        text-align: center;
        width:30%;
        margin: 0px 0px 0px 0px;
}
.xyp {
        border: 1px solid #cccccc;
        text-align: center;
}
.zxyd {
        border: 0px solid #cccccc;
        text-align: left;
        background-color: #ffffff;
        padding: 0px 0px 10px 15px;
}
a.zxyd{width:90%;font-size:12pt;background-color: #f76809;color: #0000ff;padding: 5px 5px;font-weight: bold; border: 1px solid #cccccc;}
/* 上一篇文章、下一篇文章链接 */
a.LinkNextArticle00{width:100%;display:block;font-size:12pt;padding: 5px 5px;}
a.LinkPrevArticle00{width:100%;display:block;font-size:12pt;padding: 5px 10px;}
/* 上一篇文章、下一篇文章链接 */
a.hml{width:95%;display:block;font-size:12pt;color: #0000ff;padding: 5px 5px;font-weight: bold; border: 0px solid #cccccc;}
a.LinkNextArticle{width:100%;display:block;font-size:12pt;padding: 5px 5px;font-weight: bold;}
a.LinkPrevArticle{width:100%;display:block;font-size:12pt;padding: 5px 5px;font-weight: bold}
/* 相关文章文字。调用代码为<a class='LinkArticleCorrelative' ***>***</a> */
a.LinkArticleCorrelative {color: #0000ff;padding-left:20px;}
a.LinkArticleCorrelative:link {color: #0000ff;}/* 未访问的链接 */
a.LinkArticleCorrelative:visited {color: #0000ff;} /* 已访问的链接 */
a.LinkArticleCorrelative:hover{color: #ff0000;}/* 鼠标在链接上 */ 
a.LinkArticleCorrelative:active {color: #0000ff;}/* 点击激活链接 */
.xgwz /* 相关文章表格样式0000 */
{
	background-color: #ffffff;
color:#333;font-size:15px;line-height:25px;font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;text-align:justify;text-justify:inter-ideograph;}
/* 尾部0000 */
.tablebg-3 {
	background-color: #ffffff;
	width: 100%;
	color: #000000;
}
.tdfoot {
	width: 100%;
	font-size: 12pt;
	background-color: #ffffff;
	text-align: center;
         padding: 5px;
	margin: 0px 0px 10px 0px;
         color:#000000;
}
/* 尾部链接 */
a.daohangfoot:link{width: 20%;color: #000000;}
a.daohangfoot:visited{width: 20%;color: #000000;}  
a.daohangfoot:hover{width: 20%;color: #000000;}	
a.daohangfoot:active {width: 20%;color: #000000;}

/* 文章列表奇偶行背景色的css定义 */
.listbgs {
	BACKGROUND: #ffffff; HEIGHT: 21px
}
.listbgb {
	BACKGROUND: #f7f7f7; HEIGHT: 21px
}
/* --用户控制css定义开始-- */
.user_left /*左区块定义*/
{
background:#f3f3f3;width:170px;padding-left: 4px;border-left-width: 2px;border-left-style: 

solid;border-left-color: #ffffff;padding-right: 4px;
}
.user_box/*左区块内标题栏定义*/
{
border: 1px solid #bfbfbf;background-color: #ffffff;border-collapse:collapse;
}
.user_righttitle {
background-color: #f3f3f3;padding-top: 5px;padding-right: 5px;padding-bottom: 1px;padding-left: 5px;
border-top-width: 2px;border-right-width: 2px;border-bottom-width: 1px;border-left-width: 2px;
border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;
border-top-color: #ffffff;border-right-color: #ffffff;border-bottom-color: #bfbfbf;border-left-color: #ffffff;
}
.user_line {
line-height: 1px;background-image: url(images/line.gif);
}
.user_toolstop/*左区块内标题栏定义*/
{
line-height: 28px;font-size: 12px;font-weight: bold;color: #666666;padding-left: 10px;letter-spacing: 4pt;
}
.user_toolsbot/*左区块内内容定义*/
{
line-height: 25px;font-size: 12px;color: #666666;border-right-width: 4px;border-right-style: 

solid;border-right-color: #ffffff;
}
.user_toolspoint/*区块内箭头栏定义*/
{
padding-left: 6px;
}
/*用户控制面板右*/
.user_right {
background-color: #ffffff;padding-right: 2px;padding-left: 6px;width:572px;
}
.border1
{
border: 1px solid #bfbfbf;
}
.title
{
background:#449ae8;color: #000000;font-weight: normal;
}
.border
{
border: 1px solid #449ae8;
}
.tdbg0
{
background:#f0f0f0;line-height: 120%;
}
.tdbgmouseover{
background:#bfdfff;line-height: 120%;
}
.tdbg2
{
background:#e0eef5;line-height: 120%;
}
.tdbg5
{
background:#e0eef5;color: #000000;line-height: 120%;
}
.title5
{
width:80px;background:url('../user/images/titlebg2.gif');line-height: 120%;padding-top:2px;
}
.title6
{
width:80px;background:url('../user/images/titlebg1.gif');color: #ffffff;font-weight: normal;padding-top:2px;
}
.button1
{
width:90px;
}
/* 列表分页的css定义 */
.show_page {
text-align: center;
}
/* 图片缩略图的个性化显示 */
A:hover .pic1 {
	BORDER-LEFT-COLOR: #ae8e90;
	BORDER-BOTTOM-COLOR: #ae8e90;
	BORDER-TOP-COLOR: #ae8e90;
	BORDER-RIGHT-COLOR: #ae8e90;
}
.pic2 {
	border: 3px double #bfbfbf;
}
A:hover .pic2 {
	BORDER-LEFT-COLOR: #ae8e90;
	BORDER-BOTTOM-COLOR: #ae8e90;
	BORDER-TOP-COLOR: #ae8e90;
	BORDER-RIGHT-COLOR: #ae8e90;
}
.pic3 {
	border: 3px double #d9d9d9;
}
A:hover .pic3 {
	BORDER-LEFT-COLOR: #c4c4c4;
	BORDER-BOTTOM-COLOR: #c4c4c4;
	BORDER-TOP-COLOR: #c4c4c4;
	BORDER-RIGHT-COLOR: #c4c4c4;
}
.pic4 {
	border: 3px double #d9d9d9;
}
A:hover .pic4 {
	BORDER-LEFT-COLOR: #c4c4c4;
	BORDER-BOTTOM-COLOR: #c4c4c4;
	BORDER-TOP-COLOR: #c4c4c4;
	BORDER-RIGHT-COLOR: #c4c4c4;
}

.pic1 /*文章频道图片边框 */ 
{
	border: 1px double #000000;
         -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
}
.pic_art_img
{border:#ff0000 solid 1px;padding:2px; margin:6px;width:0;}
/*专题说明文字样式 */ 
.ztsm {
	font-size: 12px;
	line-height: 150%;
	text-indent: 2em;
	padding: 10px;
	vertical-align: top;
}
.tdbg-user{
	font-size: 9pt;
	line-height: 180%;
	font-weight: normal;
         color: #000000;
	padding-left: 15px;
}
.showpage a {
	background-color: #cccccc;

	border: 1px solid #cccccc;
	padding:  1px 2px;
}
/*头部导航样式 */ 
.articleHead{}
.gIcon00000{background:url(daohong.png) no-repeat 0px 60px;background-size:50px auto;}
.articleHead .mainNav{position:relative;height:43px;line-height:43px;border-bottom:1px solid #E3E3E3;clear:both;
	background:-webkit-linear-gradient(top,#ffffff,#ffffff); /* Chrome */
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); /* for older webkit (android2.3-, ios4-) */
	background:-moz-linear-gradient(top, #ffffff, #ffffff); /* FF */
	background:-ms-linear-gradient(top, #ffffff, #ffffff); /* IE10 */
	background:linear-gradient(top, #ffffff, #ffffff);/* 全部 */
}
.articleHead .sinaLogo{float:left;width:42px;height:32px;margin:5px 7px 0px 8px;display:inline-block;background-position:0 2px;}
.mainNav{line-height:43px;background:#11437D;}
.mainNav .navLine{display:inline-block;float:left;height:43px;line-height:43px;width:1px;overflow:hidden;border-left:1px solid #D7D7D7;}
.mainNav .navBtn00000 {width:52px;height:44px;position:absolute;top:0px;right:0px;background-position:0px 0px;color:#ffffff;}
.mainNav .navBtn {width:52px;position:absolute;right:0px;background-position:0px 0px;color:#ffffff;font-weight: bold;font-size:16px;}
.mainNav .navBtn .hideBottomLine{position:absolute;bottom:-2px;right:0px;display:none;width:50px;height:4px;line-height:4px;}
.articleHead .navGroup{display:none;border-bottom:1px solid #ECECEC;clear:both;overflow:hidden;_zoom:1;background:#11437D;}
.articleHead .navGroup a{display:inline-block;float:left;line-height:39px;font-size:16px;text-align:center;color:#ffffff;border:none;margin:0px;padding:0px;}
.articleHead .bottomShadow{background:#0066cb;height:6px;line-height:6px;background-position:0 -199px;background-repeat:repeat-x;}

.daohang3-10{display:block;width:50px;height:40px;padding:0px 0px 0px 0px;text-align:left;color: #ffffff;font-size:16px;font-weight: bold}
.daohang3-20{text-align:left;color: #ffffff;font-size:16px;font-weight: bold}

a.daohang3-10:link {color: #ffffff;}
a.daohang3-10:visited {color: #ffffff;}
a.daohang3-10:hover{color:#ffffff;}
a.daohang3-10:active{color:#ffffff;}

a.daohang3-20:link {color: #ffffff;}
a.daohang3-20:visited {color: #ffffff;}
a.daohang3-20:hover{color:#ffffff;}
a.daohang3-20:active{color:#ffffff;}

.dhtd001{position:absolute;top:0px;letf:10px;width:53px;height:42px;background:url(shouye.png) no-repeat 0px 0px;}
.dhtd002{width:100%;height:40px;text-align: center;}
.daohang-1{width:52px;position:absolute;left:0px;background-position:0px 0px;color:#ffffff;font-weight: bold;font-size:16px;}
/* 首页顶部导航文字链接的CSS定义 */
a.daohang33 {color: #ffffff;display:block;width:auto;float:left; margin: 0px 5px 0px 5px;}
a.daohang33:link {width:20%;color: #ffffff;font-size:16px;font-weight: bold}
a.daohang33:visited {width:20%;color: #ffffff;font-size:16px;font-weight: bold}
a.daohang33:hover{width:20%;color:#ffffff;font-size:16px;font-weight: bold}
a.daohang33:active{width:20%;color:#ffffff;font-size:16px;font-weight: bold}
.xxxxx a{display:inline-block;float:left;width:20%;height:39px;line-height:39px;font-size:16px;text-align:center;color:#ffffff;border:none;margin:0px;padding:0px;}
#ToolBar {
background-color: #cccccc;
position:fixed;
bottom:20px;
right:16px;
width:36px;;
height:38px;
text-align:center;
z-index:2;
overflow:hidden;
filter:alpha(opacity=50);  /*支持 IE 浏览器*/-moz-opacity:0.50; /*支持 FireFox 浏览器*/opacity:0.50;  /*支持 Chrome, Opera, Safari 等浏览器*/
}
a.daohang-1:link {color: #ffffff;}
a.daohang-1:visited {color: #ffffff;}
a.daohang-1:hover{color:#ffffff;}
a.daohang-1:active{color:#ffffff;}
.daohang-2{text-align:left;color: #ffffff;font-size:16px;font-weight: bold}
a.daohang-2:link {color: #ffffff;}
a.daohang-2:visited {color: #ffffff;}
a.daohang-2:hover{color:#ffffff;}
a.daohang-2:active{color:#ffffff;}
/*经典阅读首页 */ 
.ydsylb{padding:2px 5px 2px 5px;background-color: #ffffff;text-align:justify;text-justify:inter-ideograph;font-size:16px;}
/*经典阅读栏目列表样式 */
.a0{font-size:16px;color:#000000;} 
a.a0:link {font-size:16px;padding:3px 0 3px 10px;color:#11437D;}
a.a0:visited {font-size:16px;padding:3px 0 3px 10px;color:#11437D;}
a.a0:hover{font-size:16px;padding:3px 0 3px 10px;color:#11437D;}
a.a0:active{font-size:16px;padding:3px 0 3px 10px;color:#11437D;}
/*经典阅读栏目列表样式 */ 
a.a2{white-space: nowrap;font-size:16px;padding:3px 5px 3px 5px;margin: 10px 2px 10px 2px;border: 1px solid #000000;line-height: 40px;}
a.a3{font-size:16px;padding:0px 0px 2px 5px;margin: 0px 0px 0px 0px;border: 0px solid #000000;line-height: 30px;}

.mltd {font-size:16px;padding:3px 0px 3px 10px;color:#11437D;font-weight: bold}
.mltd-2{text-align: right;}
.tm4 {width:100%;
}
.f5 {
        border: 1px solid #cccccc;
        text-align: center;
        width:100%;
}
a.f5 {width:80%;display:block;font-size:12pt;color: #0000ff;padding: 5px 5px;font-weight: bold; border: 1px solid #cccccc;margin: 0px 2px 10px 2px;}
a.af0{font-size:16px;padding:3px 0 3px 10px;color:#11437D;}
.tdf6{
	font-size: 12pt;
          color: #bb4444;
          padding:3px 0 3px 10px;
}
/*开始阅读 购买书籍 */ 
.xzydtable {width: 100%;}
.xzyd {
          width: 50%;
	padding: 0px 3px 0px 3px;
	margin: 5px;
	border: 0px solid #ffffff;
          text-align: center;
}
a.xzyd:link {width: 100%;color: #ffffff;font-size:16px;font-weight:bold;border: 1px solid #0066cb;DISPLAY: block;padding: 10px 0px 10px 0px;background-color: #0066cb;margin: 0px 3px 0px 3px;}
a.xzyd:visited {width: 100%;color: #ffffff;font-size:16px;font-weight:bold;border: 1px solid #0066cb;DISPLAY: block;padding: 10px 0px 10px 0px;background-color: #0066cb;margin: 0px 3px 0px 3px;}
a.xzyd:hover{width: 100%;color: #0000ff;font-size:16px;font-weight:bold;border: 1px solid #0066cb;DISPLAY: block;padding: 10px 0px 10px 0px;background-color: #ffffff;margin: 0px 3px 0px 3px;}
a.xzyd:active{width: 100%;color: #ffffff;font-size:16px;font-weight:bold;border: 1px solid #0066cb;DISPLAY: block;padding: 10px 0px 10px 0px;background-color: #0066cb;margin: 0px 3px 0px 3px;}

.haoshu {
	padding: 0px 10px 0px 0px;
	margin: 0px;
	border: 0px solid #ffffff;
          text-align: right;
border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #0066cb;
}
a.haoshu:link {color: #0000ff;font-size:16px;font-weight:bold;border: 0px solid #0066cb;padding: 0px 0px;margin: 0px 10px 0px 0px;}
a.haoshu:visited {color: #0000ff;font-size:16px;font-weight:bold;border: 0px solid #0066cb;padding: 0px 0px;margin: 0px 10px 0px 0px;}
a.haoshu:hover{color: #ff0000;font-size:16px;font-weight:bold;border: 0px solid #0066cb;padding: 0px 0px;margin: 0px 10px 0px 0px;}
a.haoshu:active{color: #0000ff;font-size:16px;font-weight:bold;border: 0px solid #0066cb;padding: 0px 0px;margin: 0px 10px 0px 0px;}
.zturl {color: #0000ff;font-size:16px;font-weight:bold;text-indent: 2em;}
a.zturl:link{color: #0000ff;}
a.zturl:visited{color: #0000ff;} 
a.zturl:hover{color: #ff0000;}	
a.zturl:active{color: #0000ff;}
p {margin: 0px 0px 15px 0px;}
/*首页图片列表 */ 
.mdiv 
{
line-height:130%;
font-size: 14px;
background-color:#ffffff;
width:auto;
height:90px;
padding: 0px 5px 0px 5px;
overflow: hidden;}
.cntitle-m{
	width: 100%;
          background-color: #F5F5F5;
	font-weight:bold;
	font-size: 16px;
padding: 5px 0px 5px 10px;
 font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;
}
.mtd002{background-color: #ffffff;font-size: 14px;
color:#333; font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;text-align:justify;text-justify:inter-ideograph;}
.mtd001{background-color: #ffffff;width: 70px;height:100px;}
.mbt001{
	width: 100%;
          background-color: #F5F5F5;
	font-weight:bold;
	font-size: 16px;
padding: 0px 5px 5px 10px;
 font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;
}
a.jsbt{
	font-weight:bold;
	font-size: 16px;
 font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;
}
.zhuanti a{font-size:16px;padding:0px 0px 2px 5px;margin: 0px 0px 0px 0px;border: 0px solid #000000;line-height: 30px;}
.zhuanti a88888888{
	font-weight:bold;
          color: #0000ff;
	font-size: 16px;
 font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;
}
a.childclass{width:40px;font-size:16px;padding:2px 5px 2px 5px;margin: 10px 2px 10px 2px;border: 1px solid #000000;}
#pingyin {
background-color: #FFFFFF;
position:fixed;
bottom:20px;
right:16px;
width:36px;;
text-align:center;
z-index:2;
overflow:hidden;
filter:alpha(opacity=50);  /*支持 IE 浏览器*/-moz-opacity:0.50; /*支持 FireFox 浏览器*/opacity:0.50;  /*支持 Chrome, Opera, Safari 等浏览器*/
}